## node-command-join 1.1.1

=== debian/changelog ===
node-command-join (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #849254)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 24 Dec 2016 08:49:23 +0000
