=== debian/control ===
Source: node-command-join
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , chai
 , node-array-from (>= 2.1.1)
 , node-repeat-string (>= 1.5.4)
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/seangenabe/command-join#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-command-join.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-command-join.git

Package: node-command-join
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-from (>= 2.1.1)
 , node-repeat-string (>= 1.5.4)
Description: Escape and join command-line arguments
 Node.js module to escape each command-line argument and join
 them into a string that can then be executed, e.g. via
 child_process.exec.
 .
 Node.js is an event-based server-side JavaScript engine.
