=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	cp command-join.js dist/.

override_dh_auto_test:
	mocha test/nix.test.js -R spec
