=== debian/tests/control ===
Tests: require
Depends: node-command-join

Test-Command: mkdir -p dist && cp command-join.js dist && mocha test/nix.test.js -R spec
Depends: @, @builddeps@
