=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-command-join-$1.tar.gz/ \
 https://github.com/seangenabe/command-join/tags .*/archive/v?([\d\.]+).tar.gz
